<?xml version="1.0" encoding="UTF-8"?>
<category name="interface" selected-language="en">
  <item name="text">
    <start id="035">Start</start>
    <help id="036">Help</help>
    <welcome id="037">Welkom</welcome>
    <play id="038">Speel</play>
    <quit id="039">Stop</quit>
    <instructions id="040">Instructies</instructions>
    <back id="041">Terug</back>
    <hard id="042">Moeilijk</hard>
    <easy id="043">Makkelijk</easy>
    <play_game id="044">Speel game</play_game>
    <game_options id="046">Game Opties</game_options>
    <score id="068">Score</score>
    <lo id="096">Leer Objectief</lo>
    <play_again id="102">Speel opnieuw</play_again>
    <game_over id="121">Game Over</game_over>
    <exit id="126">Verlaat</exit>
    <restart id="128">Opnieuw</restart>
    <well_done id="181">Goed gespeeld</well_done>
    <ok id="186">OK</ok>
    <titl id="253">ESCAPOLOGY GAME</titl>
    <options id="254">Opties</options>
    <intro id="255">Hallo en welkom</intro>
    <skill id="256">Vaardigheidsniveau</skill>
    <select id="257">Selecteer een onderwerp</select>
    <norm id="258">Normaal</norm>
    <cont id="259">Klik om door te gaan</cont>
    <click id="260">Klik om te spelen</click>
    <psat id="261">Selecteer een onderwerp</psat>
    <psao id="262">Maak uw keuze</psao>
    <clue id="263">Hint</clue>
    <skip id="264">Overslaan</skip>
    <swap_topic id="265">Verwissel onderwerp</swap_topic>
    <no_clue id="266">Geen hint beschikbaar</no_clue>
      <instructions1 id="267">Kies eerst een onderwerp en daarna het soort vragen dat u wilt beantwoorden. Elk woord dat verband houdt met het gekozen onderwerp moet worden gevonden door gebruik te maken van de aanwijzing en het raden van de karakters. Door te klikken op Hint bekom je een hint over wat het woord zou kunnen zijn. Als u de karakters correct raadt zullen deze worden weergegeven in het woord. U moet het hele woord juist raden voor de tijd om is om het spel te winnen. Gebruik ofwel de lettertoetsen, de muis of de pijltjestoetsen en de enter toets om letters te raden.</instructions1>
    <instructions2 id="900">Instructies</instructions2>
<instructions3 id="901"> Veel succes!</instructions3>
<instructionsButton id="902">Start het spel</instructionsButton></item>
</category>
